@charset "utf-8";
/* CSS Document */
html, body{margin:0; padding:0; width:100%; height:100%; font-family: "libertad",sans-serif;  }

.libertad{font-family: "libertad",sans-serif !important;}
.text-pro{font-family: "adobe-text-pro",serif;}

.fl-light{font-weight: 200;}
.fl-regular{font-weight: 400;}
.fl-book{font-weight: 300;}
.fl-medium{font-weight: 500;}
.fl-bold{font-weight: 700;}
.fl-ebold{font-weight: 800 !important;}

.f11{font-size: 11px !important;}
.f12{font-size: 12px !important;}
.f14{font-size: 14px;}
.f15{font-size: 15px;}
.f16{font-size: 16px;}

.p20{width:20%; float:left; overflow:inherit; position:inherit; display:block;}
.p25{width:25%; float:left; overflow:inherit; position:inherit; display:block;}
.p30{width:30%; float:left; overflow:inherit; position:inherit; display:block;}
.p32{width:32%; float:left; display:block;}
.p33{width:33%; float:left; display:block;}
.p35{width:35%; float:left; overflow:inherit; position:inherit; display:block;}
.p40{width:40%; float:left; overflow:inherit; position:inherit; display:block;}
.p50{width:50%; float:left; overflow:inherit; position:inherit; display:block;}
.p60{width:60%; float:left; overflow:inherit; position:inherit; display:block;}
.p62{width:62%; float:left; overflow:inherit; position:inherit; display:block;}
.p65{width:65%; float:left; overflow:inherit; position:inherit; display:block;}
.p68{width:68%; float:left; overflow:inherit; position:inherit; display:block;}
.p70{width:70%; float:left; overflow:inherit; position:inherit; display:block;}
.p75{width:75%; float:left; overflow:inherit; position:inherit; display:block;}
.p80{width:80%; float:left; overflow:inherit; position:inherit; display:block;}

.clear{clear:both;}

.orange{color:#f89a1c !important;}
.red{color:#97002e !important;}
.green{color:#245d38;}
.green-1{color:#71bf43 !important;}
.blue{color:#007dc5 !important;}
.gray{color:#58585b !important;}
.white{color: #ffffff;}
.black{color:#000000;}
.red-1{color:#ed1c24 !important;}
.green-2{color:#8da937;}
.purple{color:#744a75;}
.blue-1{color:#3dbad4;}

.bg-orange{background-color: #f99b1c;}
.bg-orange-1{background-color: #f5821f;}
.bg-red-1{background-color:#97002e !important;}
.bg-blue{background-color:#007dc5;}
.bg-green-1{background-color:#71bf43;}
.bg-red{background-color:#ed1c24;}
.bg-green-2{background-color:#8da937;}
.bg-purple{background-color:#744a75;}
.bg-white{background-color: #ffffff;}
.bg-clear-brown{background-color: #f2f0eb;}
.bg-gray{background-color: #dcddde;}


.bg-orange-soc{background-color: #ffefe1;}
.bg-green-soc{background-color:#eef0e3;}
.bg-purple-soc{background-color:#e8e2e7;}

.border-top-orange{border-top: 2px solid #f89a1c;}
.border-top-blue{border-top: 2px solid #007dc5;}
.border-top-green{border-top: 2px solid #71bf43;}
.border-top-red{border-top: 2px solid #ed1c24;}

header{width: 100%; height:auto; position:fixed; z-index:99999999; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.4);
box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.4);}
header .top{background-color:#ffffff; overflow:hidden; height: auto;}
header .top .logo{padding:20px 20px 20px 22px; width:40%; float:left;}
header .top .logo img{width:140px; vertical-align:middle; float: left;}
header .top .logo .title{color:#58585b; font-weight:500; font-size:15px; float: left; padding-left: 15px; line-height: 1.3; padding-top: 7px; letter-spacing: 2.5px;}
header .top .logo a{text-decoration:none; color:#FFFFFF;}
header .top .social{float:right; width:45%; padding:16px 20px 20px 15px;}
header .top .social ul{margin:0 ; padding:0;}
header .top .social ul li{float:right; list-style:none; padding:5px 6px;}
header .top .social ul li a{color:#97002e; font-size:24px; text-decoration:none; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.2s ease 0s; 	-o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
header .top .social ul li .idioma{font-weight:500; font-size:12px; display:block;  margin-top: 5px; margin-left: 5px; color: #58585b;}
header .top .social ul li .idioma2{font-weight:500; font-size:12px; display:block; margin-top: 9px; margin-left: 5px; color: #58585b;}
header .top .social ul li .idioma:hover, header .top .social ul li .idioma2:hover{color: #97002e;}

header .top .social ul li a:hover{color:#f1f0ea;}

header .top .btn_menu{display:none; font-size:28px; float:right; width:30%; padding:22px 30px 20px 15px; color:#97002e; text-align:right; font-weight:200; cursor:pointer;}

header nav{display:block;}
header nav > ul{margin:0; padding:0px;}
header nav > ul > li{list-style:none; position: relative; float:left; padding:5px 0px 5px 0px; width: 11.11%; display: table; height: 42px;}
header nav > ul > li > a{display:table-cell; border-left: 2px solid #ffffff; border-right: 2px solid #ffffff; vertical-align: middle; padding: 5px 10px; color:#8D8C7A; background-color: #f1f0ea; text-decoration:none; font-size:13px; font-weight:500; text-align: center; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; 	-o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
header nav > ul > li .selected{background-color: #97002e; color: #ffffff;}
header nav > ul > li > a:hover{background-color: #97002e; color: #ffffff;}



header nav > ul > li > ul{width:99%; -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.3);
box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.3); list-style:none; display:none; position:absolute; background:#FFFFFF; top:52px; left:0; padding:0px; padding-bottom:5px;  -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; 	-o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; z-index:99999;}
header nav > ul > li > ul > li{ padding:5px 0;}
header nav > ul > li > ul > li > a{ padding:8px 20px; color:#8D8C7A; text-decoration:none; text-align: center; font-size:13px; font-weight:500; display:block; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; 	-o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
header nav > ul > li > ul > li a:hover{ color:#97002e; }

header nav > ul > li:hover ul{display: block !important;}

header nav .social{display:none;}
header nav .social ul{display:block; margin:0 ; padding:0; margin-left:15px;}
header nav .social ul li{float:left; padding:5px 15px; list-style:none; }
header nav .social ul li a{color:#8D8C7A; font-size:24px; text-decoration:none; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.2s ease 0s; 	-o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
header nav .social ul li .idioma{font-size:15px; padding-top: 15px;}
header nav .social ul .idioma_li{ padding-left:0;}
header nav .social ul li .idioma_m{font-family: "acumin-pro",sans-serif; font-weight:300; font-size:13px; padding-top:8px; display:block; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.2s ease 0s; 	-o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
header nav .social ul li > a:hover{ color:#97002e; }


/*header nav > ul li:hover > ul {display:block;}*/

header .bottom{background-color:#ffffff; display:block;}

.container{max-width:1124px; margin:0 auto; position:inherit; display:inherit; overflow:hidden;}
.txt{padding:0 22px; overflow:inherit; position:inherit; display:block;}

.intro{background: #f1f0ea; width: 100%; height: 100%;}
.intro .intro-comercio-txt{background: url("../imagess/intro-comercio-bg.png") repeat;}
.intro .txt-comercio-h4{color: #97002e !important; padding:180px 20px 0px; line-height: 1.1 !important; font-weight: 800 !important; font-size: 35px !important; margin-bottom: 15px;}
.intro .txt-comercio-h4 span{color: #ffffff !important; font-size: 70px !important;}

.intro .intro-coca-txt{background: url("../imagess/intro-coca-cola-bg.png") repeat;}
.intro .txt-coca-h4{color: #000000 !important; padding:180px 20px 0px; line-height: 1.1 !important; font-weight: 800 !important; font-size: 35px !important; margin-bottom: 15px;}
.intro .txt-coca-h4 span{color: #ffffff !important; font-size: 70px !important;}

.intro .intro-sustainability-txt{background: url("../imagess/intro-sustainability-bg.png") repeat;}
.intro .txt-sustainability-h4{color: #97002e !important; padding:180px 20px 0px; line-height: 1 !important; font-weight: 800 !important; font-size: 55px !important; margin-bottom: 15px;}
.intro .txt-sustainability-h4 span{color: #97002e !important; font-size: 55px !important;}
.intro .txt-sustainability-h5{color: #97002e !important;}

.intro .intro-foundation-txt{background: url("../imagess/intro-foundation-bg.png") repeat;}
.intro .txt-foundation-h4{color: #ffffff !important; padding:180px 20px 0px; line-height: 1 !important; font-weight: 800 !important; font-size: 55px !important; margin-bottom: 15px;}
.intro .txt-foundation-h4 span{color: #ffffff !important; font-size: 70px !important;}

.intro h5{color: #000000 !important; line-height: 1.4 !important; font-weight: 200 !important; font-size: 36px !important;}
.intro a{color: #ffffff !important; line-height: 1; font-weight: 700 !important; font-size: 18px !important; margin-top: 0px !important;}
.slide_movil{display:none;}

.slide1{height:75%; background:#f1f0ea; overflow:hidden; position:relative; padding-top: 15%;}
.slide2{height:75%; background:url(../imagess/intro-comercio.jpg) center no-repeat; background-size:cover; overflow:hidden; position:relative;}
.slide3{height:75%; background:url(../imagess/intro-coca-cola.jpg) center no-repeat; background-size:cover; overflow:hidden; position:relative;}
.slide4{height:75%; background:url(../imagess/intro-sustainability.jpg) center no-repeat; background-size:cover; overflow:hidden; position:relative;}
.slide5{height:75%; background:url(../imagess/intro-foundation.jpg) center no-repeat; background-size:cover; overflow:hidden; position:relative;}

.slide_movil a{font-size:14px; text-decoration: none;}
.slide_movil p{line-height: 1.4;}

.slide2 .bg-slide2{height:100%; background: url(../imagess/intro-comercio-bg.png) repeat; margin-left: 10%; width: 30%;}
.slide3 .bg-slide3{height:100%; background: url(../imagess/intro-coca-cola-bg.png) repeat; margin-left: 10%; width: 30%;}
.slide4 .bg-slide4{height:100%; background: url(../imagess/intro-sustainability-bg.png) repeat; margin-left: 10%; width: 30%;}
.slide5 .bg-slide5{height:100%; background: url(../imagess/intro-foundation-bg.png) repeat; margin-left: 10%; width: 30%;}

.intro-2{background: #f1f0ea; width: 100%; overflow: hidden; padding: 30px 0 60px;}
.intro-2 h2{font-weight: 800; color:#97002e;}
.intro-2 p{font-weight: 300; line-height: 1.7; font-size: 18px;}

.intro-3{background: #ffffff; width: 100%; overflow: hidden; padding: 30px 0 60px;}
.intro-3 h3{font-weight: 800; color:#97002e;}
.intro-3 p{font-weight: 400; line-height: 1.5; font-family: "adobe-text-pro",serif; font-size: 18px;}

/****Generales****/

.highlight{font-size: 16px; font-weight: 500; text-align: center; padding-bottom: 20px;}
.highlight .number{font-size: 52px; font-weight: 800;}

.comment-icon{float:left; width: 10%; padding-top: 5px;}
.comment-text{float: left;width:90%; font-family: "libertad",sans-serif !important; font-weight: 400 !important; line-height: 1.7; font-size: 17px;}

.spotlight{background-color: #f2f0eb; border-top: 2px solid #72bf44; font-size: 13px !important; line-height: 1.4; overflow: hidden; border-bottom: 2px solid #72bf44; padding: 10px 12px; font-family: "libertad",sans-serif !important; width:85%; margin: 0 auto;}
.spotlight img{float: left; padding: 0 12px 8px 0; width: 30px;}
.spotlight ul{color:#245d38;}
.spotlight ul li span{color:#000000;}

.spotlight-blue{background-color: #edf5f7; border-top: 2px solid #3dbad4; font-size: 13px !important; line-height: 1.4; overflow: hidden; border-bottom: 2px solid #3dbad4; padding: 10px 12px; font-family: "libertad",sans-serif !important; width:85%; margin: 0 auto;}
.spotlight-blue img{float: left; padding: 0 12px 8px 0; width: 30px;}
.spotlight-blue ul{color:#245d38;}
.spotlight-blue ul li span{color:#000000;}

.spotlight-red{background-color: #fbfbf9; border-top: 2px solid #97002e; font-size: 13px !important; line-height: 1.4; overflow: hidden; border-bottom: 2px solid #97002e; padding: 10px 12px; font-family: "libertad",sans-serif !important; width:85%; margin: 0 auto;}
.spotlight-red img{float: left; padding: 0 12px 8px 0; width: 30px;}
.spotlight-red ul{color:#97002e;}
.spotlight-red ul li span{color:#000000;}
/****fin Generales****/


.at-a-glance{padding-top: 150px; padding-bottom: 50px;}
.at-a-glance h1{color: #97002e; font-weight: 800; font-size: 35px;}
.at-a-glance h3{color: #58585b; line-height: 1; font-weight: 400; font-size: 25px; padding-top:25px;}
.at-a-glance h3 span{font-weight: 200; font-size: 18px;}
.at-a-glance .mapa{width:90%; margin:0 auto; position:relative;}
.at-a-glance .mapa .pais{width:75%; left:0; top:10%; position:absolute; text-align:left; font-size:14px; line-height:1.5;}
.at-a-glance .comment{width:30%; left:10%; top:52%; position:absolute; text-align:left; }

.at-a-glance .overview h5{padding: 0 15px; font-weight: 700; font-size: 18px; margin: 10px;}
.at-a-glance .overview table{background: #ffffff;}
.at-a-glance .overview table tr td{background: #f1f0ea; padding-left:10px; padding-right:10px;}

.at-a-glance .overview .overview-retail{position: relative;}
.at-a-glance .overview .overview-retail h4{width: 50%; padding: 0 25px; font-weight: 800; font-size: 20px;}
.at-a-glance .overview .overview-retail h4 span{width: 40%; font-weight: 200;}
.at-a-glance .overview .overview-retail p{width: 50%; padding: 0 25px 25px; font-weight: 200; font-size: 18px; line-height: 1.4;}
.at-a-glance .overview .overview-retail img{position: absolute; top:-10px; right: 10px;}


.at-a-glance .overview .overview-health{position: relative;}
.at-a-glance .overview .overview-health h4{width: 50%; padding: 0 25px; font-weight: 800; font-size: 20px;}
.at-a-glance .overview .overview-health h4 span{width: 40%; font-weight: 200;}
.at-a-glance .overview .overview-health p{width: 50%; padding: 0 25px 20px; font-weight: 200; font-size: 18px; line-height: 1.4;}
.at-a-glance .overview .overview-health img{position: absolute; top:-10px; right: 10px;}

.at-a-glance .overview .overview-fuel{position: relative;}
.at-a-glance .overview .overview-fuel h4{width: 45%; padding: 0 25px; font-weight: 800; font-size: 20px; float: right;}
.at-a-glance .overview .overview-fuel h4 span{width: 40%; font-weight: 200;}
.at-a-glance .overview .overview-fuel p{width: 45%; padding: 0 25px 20px; font-weight: 200; font-size: 18px; float: right; line-height: 1.4;}
.at-a-glance .overview .overview-fuel img{position: absolute; top:-10px; left: 0px;}

.at-a-glance .overview .overview-coca{position: relative;}
.at-a-glance .overview .overview-coca h4{width: 50%; padding: 0 25px; font-weight: 800; font-size: 20px;}
.at-a-glance .overview .overview-coca h4 span{width: 40%; font-weight: 200;}
.at-a-glance .overview .overview-coca p{width: 50%; padding: 0 25px 25px; font-weight: 200; font-size: 18px; line-height: 1.4;}
.at-a-glance .overview .overview-coca img{position: absolute; top:-10px; right: 10px;}

.at-a-glance .nota{font-size:12px;}
.at-a-glance .tabla-movil{display:none;}

.highlights{padding-top: 150px; padding-bottom: 50px;}
.highlights .subtitle{line-height: 1.4; font-size: 17px;}
.highlights p{line-height: 1.4; font-size: 17px;}
.highlights h1{color: #97002e; font-weight: 800; font-size: 35px;}
.highlights h3{color: #58585b; line-height: 1; font-weight: 400; font-size: 25px;}
.highlights h3 span{font-weight: 200; font-size: 18px;}
.highlights .tabla1{background: #ffffff;}
.highlights .tabla1 th{padding:6px 5px; vertical-align:middle; text-align:right; color:#58585b; background: #f1f0ea; border-left: 2px solid #ffffff;}
.highlights .tabla1 td{padding:7px 5px; vertical-align:middle; text-align:right; font-size:14px; border-bottom:1px solid #97002e; -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;}
.highlights .tabla1 tr:hover td{color: #FFFFFF !important;	background-color: #97002e;}	
.highlights .tabla1 sup{font-size:12px;}
.highlights .tabla1 .left{text-align:left;}
.highlights .tabla1 .padding-l{padding-left:20px;}
.highlights .notas2 {font-size:13px; color:#000000; width:99%; margin:0 auto;}
.highlights .notas2 ol{margin-left:10px; padding:0; line-height: 1.5;}

.highlights .notas2 span{color:#000000;}

.highlights .graph{}
.highlights .graph p{font-size: 15px; font-weight: 700; text-align: center;}
.highlights .graph p span{font-size: 12px; font-weight: 200;}
.highlights .graph .tb_circle tr td{font-size: 13px !important;}

.highlights .grafica{width:20%; float:left;}
.highlights .grafica .cont{overflow:hidden; position:relative; display:block; height:auto;}
.highlights .grafica .img{position:relative; display:block;}
.highlights .grafica .img1{position:absolute; display:block; bottom:0;}
.highlights .grafica .title{text-align:center; font-size:15px; font-weight:700; line-height:1; padding:0 22px;}
.highlights .grafica p{margin-top: 0; margin-bottom: 25px;}
.highlights .grafica .title span{text-align:center; font-size:13px; font-weight:300; color:#000000 !important;}


.highlights .table2{line-height: 1.4;}

.shareholders-inicio{background:#ffffff; overflow:hidden; position:relative;}
.shareholders-inicio .container{height: 100%; max-width: 950px;}
.shareholders-inicio .container .txt{height: 100%;}
.shareholders-inicio p{color:#58585b; font-size:15px; line-height: 1.4;}
.shareholders-inicio .brown-layer{width: 40%; height: 100%; background: #e6e5de; float:left; padding-top:160px; }
.shareholders-inicio .brown-layer p{font-size:12px; line-height: 1.3; font-weight: 200;}
.shareholders-inicio .brown-title h1{color: #58585b; padding:190px 0px 30px 0; line-height: 1.1; font-weight: 800; font-size: 35px; margin-bottom: 15px;}
.shareholders-inicio .brown-title h1 span{color: #97002e; font-size: 70px;}
.shareholders-inicio .brown-title p{font-size: 17px; line-height: 1.4;}

.shareholders{overflow: hidden;}
.shareholders .container{max-width: 950px;}
.shareholders p, .shareholders ul{font-family: "adobe-text-pro"; font-size: 16px; font-weight: 400; line-height: 1.4;}


.comercio-inicio{height:100%; background:url(../imagess/intro-comercio.jpg) no-repeat center 50%; background-size:cover; overflow:hidden; position:relative;}
.comercio-inicio .container{height: 100%;}
.comercio-inicio .container .txt{height: 100%;}
.comercio-inicio .orange-title{width: 35%; height: 100%; background: url(../imagess/intro-comercio-bg.png) repeat;}
.comercio-inicio .orange-title h1{color: #97002e; padding:180px 20px 0px; line-height: 1.1; font-weight: 800; font-size: 35px; margin-bottom: 15px;}
.comercio-inicio .orange-title h1 span{color: #ffffff; font-size: 75px;}

.comercio{overflow: hidden;}
.comercio .orange-cont{background: url(../imagess/intro-comercio-bg.png) repeat;}
.comercio .txt-intro{padding-left: 22px;}
.comercio .txt-intro h3{font-size: 18px; font-weight: 800; font-family: "libertad",sans-serif;}
.comercio .txt-intro p{font-size: 17px; font-weight: 400; font-family: "libertad",sans-serif; line-height: 1.4;}
.comercio p{font-family: "adobe-text-pro"; font-size: 16px; font-weight: 400;}

.comercio .grafica{width:75%; margin:0 auto; overflow:hidden; position:relative; display:block; height:auto;}
.comercio .grafica .img{position:relative; display:block;}
.comercio .grafica .img1{position:absolute; display:block; top:0;}
.comercio .grafica .pie{ padding-left:10px; padding-top:5px; font-size:16px; font-weight:700; text-align:center; line-height:1.5;}

.coca-cola-inicio{height:100%; background:url(../imagess/intro-coca-cola.jpg) no-repeat center 50%; background-size:cover; position:relative;}
.coca-cola-inicio .container{height: 100%;}
.coca-cola-inicio .container .txt{height: 100%;}
.coca-cola-inicio .red-title{width: 40%; height: 100%; background: url(../imagess/intro-coca-cola-bg.png) repeat; position: relative; overflow: hidden;}
.coca-cola-inicio .red-title h1{color: #000000; padding:180px 20px 0px; line-height: 1.1; font-weight: 800; font-size: 35px; margin-bottom: 15px;}
.coca-cola-inicio .red-title h1 span{color: #ffffff; font-size: 75px;}


.coca-cola-inicio .techo{background: url(../imagess/coca-icon-4.png) no-repeat bottom center; padding: 5px 0; background-size: cover;}
.coca-cola-inicio .shadow{-webkit-box-shadow: 0px 0px 9px -3px rgba(0,0,0,0.88); -moz-box-shadow: 0px 0px 9px -3px rgba(0,0,0,0.88); box-shadow: 0px 0px 9px -3px rgba(0,0,0,0.88);}
.coca-cola-inicio .p32{width:32%; float: left; padding: 3px 0;}
.coca-cola-inicio .p2{width:2%; float: left;}

.coca-cola{overflow: hidden; position: relative;}
.coca-cola .red-cont{background: url(../imagess/intro-coca-cola-bg.png) repeat;}
.coca-cola .red-cont .casa-img{display:none;}
.coca-cola .txt-intro{padding-left: 22px;}
.coca-cola .txt-intro h3{font-size: 18px; font-weight: 800; font-family: "libertad",sans-serif;}
.coca-cola .txt-intro p{font-size: 17px; font-weight: 400; font-family: "libertad",sans-serif; color:#58585b; line-height: 1.4;}
.coca-cola p, .coca-cola ul{font-family: "adobe-text-pro"; font-size: 16px; font-weight: 400;}

.coca-cola .tb-intro th{background-color:#ffffff; font-size:10px; font-weight: 300;}
.coca-cola .tb-intro td{font-size:11px; font-weight: 400; color: #FFFFFF; }
.coca-cola .tb-intro td ul{padding: 0; padding-left: 5px; text-align: left; margin-top:12px; font-family: "libertad",sans-serif; font-size:11px; }

.coca-cola .p32{width:32%; float: left; padding: 3px 0; min-height: 154px;}
.coca-cola .p2{width:2%; float: left;}
.coca-cola .intro-list{padding-left: 12px; font-family: "libertad",sans-serif; font-size: 11px; text-align: left; font-style: italic; margin: 5px 0;}

.sustainability-inicio{height:100%; background:url(../imagess/intro-sustainability.jpg) no-repeat center 50%; background-size:cover; position:relative;}
.sustainability-inicio .container{height: 100%;}
.sustainability-inicio .txt{height: 100%;}
.sustainability-inicio .brown-title{width: 35%; height: 100%; background: url(../imagess/intro-sustainability-bg.png) repeat;}
.sustainability-inicio .brown-title h1{color: #97002e; padding:180px 20px 0px; line-height: 1.1; font-weight: 800; font-size: 50px; margin-bottom: 15px;}
.sustainability-inicio .brown-title h1 span{color: #ffffff; font-size: 75px;}

.sustainability{padding-bottom:10px; background-color: #f1f0ea;}
.sustainability .t-focus {background: rgba(151, 0, 46, 1); border-radius: 50%; color: #fff; text-align: center; width: 170px; height: 132px; padding-top: 42px; font-weight: 700; font-size: 78px; margin: 20px 0 0 0;}
.sustainability .arrow-down{padding: 45px 0;}
.sustainability .arrow-down img{width: 10%;}
.sustainability p{font-size: 16px; font-weight: 400; font-family: "adobe-text-pro",serif; color:#58585b; line-height: 1.4;}

.sustainability-more{padding-bottom:50px;}
.sustainability-more .sustainability-more-btn{background: #ffffff; position: relative; overflow: hidden; display: block; width:100%;}
.sustainability-more .sustainability-more-btn a{color: #ffffff; font-family: "libertad",sans-serif; font-size: 14px; font-weight: 700; text-align: center; display: block; width: 90%; margin: 0 auto; padding: 7px 0; -webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.5); box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.5);  -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.2s ease 0s; 	-o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; text-decoration: none;}
.sustainability-more .sustainability-more-btn p{margin: 15px 0 15px; font-size: 13px;}

.sustainability-more .sustainability-more-btn .button-people{border: 3px solid #f5821f; color: #f5821f;}
.sustainability-more .sustainability-more-btn .button-planet{border: 3px solid #8da937; color: #8da937;}
.sustainability-more .sustainability-more-btn .button-community{border: 3px solid #744a75; color: #744a75;}

.sustainability-more .sustainability-more-btn .button-people:hover{background-color:#f5821f; color: #ffffff; border: 3px solid #ffffff;}
.sustainability-more .sustainability-more-btn .button-planet:hover{background-color:#8da937; color: #ffffff; border: 3px solid #ffffff;}
.sustainability-more .sustainability-more-btn .button-community:hover{background-color:#744a75; color: #ffffff; border: 3px solid #ffffff;}

.sustainability-more .buttons-2{display:none; padding-top:30px; z-index:9999; position:fixed; top: 0;}


.sustainability-more .our-people .intro-s{background: url(../imagess/sustainability-our-people.jpg) center; background-size: cover; position: relative; background-attachment: fixed; margin-top: 20px; height: 500px;}
.sustainability-more .our-people .intro-s .orange-cont{background: url(../imagess/sustainability-our-people-bg.png) repeat; position: relative; height: 100%; width:30%; margin-left:150px;}
.sustainability-more .our-people .intro-s .orange-cont h3{color:#ffffff; font-weight: 800; font-size: 45px; padding:40px 20px 20px;}
.sustainability-more .our-people p, .sustainability-more .our-people ul{font-family: "adobe-text-pro",serif; font-size: 16px; line-height: 1.4;}

.sustainability-more .our-people .intro-s .orange-cont .highlight-s{position: relative; margin-top: 160px; width: 100%;}
.sustainability-more .our-people .intro-s .orange-cont .highlight-s p{font-weight:500; font-size: 17px; padding:0 15px; color:#ffffff; line-height: 1; margin: 0; text-align: center;}
.sustainability-more .our-people .intro-s .orange-cont .highlight-s p span{font-weight:700; font-size: 28px;}
.sustainability-more .our-people .intro-s .icon-s{position: absolute; top:-20px; right: 150px; width: 100px;}

.sustainability-more .our-planet .intro-s{background: url(../imagess/sustainability-our-planet.jpg) center; background-size: cover; position: relative; background-attachment: fixed; margin-top: 20px; height: 500px;}
.sustainability-more .our-planet .intro-s .orange-cont{background: url(../imagess/sustainability-our-planet-bg.png) repeat; position: relative; height: 100%; width:30%; margin-left:150px;}
.sustainability-more .our-planet .intro-s .orange-cont h3{color:#ffffff; font-weight: 800; font-size: 45px; padding:20px;}
.sustainability-more .our-planet p, .sustainability-more .our-planet ul{font-family: "adobe-text-pro",serif; font-size: 16px; line-height: 1.4;}

.sustainability-more .our-planet .intro-s .orange-cont .highlight-s{position: relative; margin-top: 140px; width: 100%;}
.sustainability-more .our-planet .intro-s .orange-cont .highlight-s p{ font-family: "libertad",sans-serif; font-weight:500; font-size: 17px; padding:0 20px; color:#ffffff; line-height: 1; margin: 0; text-align: center;}
.sustainability-more .our-planet .intro-s .orange-cont .highlight-s p span{font-weight:700; font-size: 28px;}
.sustainability-more .our-planet .intro-s .icon-s{position: absolute; top:-20px; right: 150px; width: 100px;}

.sustainability-more .our-community .intro-s{background: url(../imagess/sustainability-our-community.jpg) center; background-size: cover; position: relative; background-attachment: fixed; margin-top: 20px; height: 500px;}
.sustainability-more .our-community .intro-s .orange-cont{background: url(../imagess/sustainability-our-community-bg.png) repeat; position: relative; height: 100%; width:30%; margin-left:150px;}
.sustainability-more .our-community .intro-s .orange-cont h3{color:#ffffff; font-weight: 800; font-size: 45px; padding:20px;}
.sustainability-more .our-community p, .sustainability-more .our-community ul{font-family: "adobe-text-pro",serif; font-size: 16px; line-height: 1.4;}

.sustainability-more .our-community .intro-s .orange-cont .highlight-s{position: relative; margin-top: 160px; width: 100%;}
.sustainability-more .our-community .intro-s .orange-cont .highlight-s p{ font-family: "libertad",sans-serif; font-weight:500; font-size: 17px; padding:0 18px; color:#ffffff; line-height: 1; margin: 0; text-align: center;}
.sustainability-more .our-community .intro-s .orange-cont .highlight-s p span{font-weight:700; font-size: 28px;}
.sustainability-more .our-community .intro-s .icon-s{position: absolute; top:-20px; right: 150px; width: 100px;}


.sustainability-more .grafica .img{position:relative; display:block;}
.sustainability-more .grafica .img1{position:absolute; display:block; top:0;}
.sustainability-more .grafica .pie{ padding-left:10px; padding-top:5px; font-size:16px; font-weight:700; text-align:center; line-height:1.5; background:#FFFFFF;}
.sustainability-more .grafica .pie span{ font-size:14px; font-weight:400; text-align:center; line-height:1.2; color:#000000;}

.foundation-inicio{height:100%; background:url(../imagess/intro-foundation.jpg) no-repeat center 50%; background-size:cover; overflow:hidden; position:relative;}
.foundation-inicio .container{height: 100%;}
.foundation-inicio .container .txt{height: 100%;}
.foundation-inicio .blue-title{width: 35%; height: 100%; background: url(../imagess/intro-foundation-bg.png) repeat;}
.foundation-inicio .blue-title h1{color: #ffffff; padding:180px 20px 0px; line-height: 1.1; font-weight: 800; font-size: 65px; margin-bottom: 15px;}
.foundation-inicio .blue-title h1 span{color: #ffffff; font-size: 60px;}

.foundation{overflow: hidden;}
.foundation .orange-cont{background: url(../imagess/intro-foundation-bg.png) repeat;}
.foundation .txt-intro{padding-left: 22px;}
.foundation .txt-intro h3{font-size: 18px; font-weight: 800; font-family: "libertad",sans-serif;}
.foundation .txt-intro p{font-size: 17px; font-weight: 400; font-family: "libertad",sans-serif; line-height: 1.4;}
.foundation p, .foundation ul{font-family: "adobe-text-pro"; font-size: 16px; font-weight: 400;}
.foundation a{text-decoration: none;}

.governance{padding-top: 150px; padding-bottom: 50px;}
.governance h1{color: #97002e; font-weight: 800; font-size: 35px;}
.governance p{font-family: "adobe-text-pro",serif; font-weight:400; font-size:16px; line-height: 1.4;}
.governance ul{font-family: "adobe-text-pro",serif; font-weight:400; font-size:16px; padding-left: 15px; line-height: 1.4;}
.governance .dir{margin: 22px 0;}
.governance table th{font-family: "adobe-text-pro",serif; font-size:15px;}
.governance table td{padding:15px 15px;}

.governance .grafica .img{position:relative; display:block;}
.governance .grafica .img1{position:absolute; display:block; top:0;}
.governance .grafica .pie{ padding-left:10px; padding-top:5px; font-size:16px; font-weight:700; text-align:center; line-height:1.5; background:#FFFFFF;}
.governance .grafica .pie span{ font-size:14px; font-weight:400; text-align:center; line-height:1.2; color:#000000;}

.mda{padding-top: 150px; padding-bottom: 50px;}
.mda h1{color: #97002e; font-weight: 800; font-size: 35px;}
.mda p{font-family: "adobe-text-pro"; font-size: 16px; line-height: 1.4;}
.mda table tr th{font-size: 16px; font-weight: 300;}
.mda table tr td{font-size: 16px; border-bottom: 1px solid #97002e;}

.financial-summary{padding-top: 150px; padding-bottom: 50px;}
.financial-summary h1{color: #97002e; font-weight: 800; font-size: 35px;}

.financial-summary table tr th{font-size:16px; font-weight:800; vertical-align:bottom; padding:3px 1px; text-align:right; color: #58585b;}
.financial-summary table tr td{font-size:15px; text-align:right; padding:4px 1px; font-weight:400;-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; line-height: 1.3;}
.financial-summary table tr:hover td{color: #FFFFFF !important;	background-color: #97002e;}	
.financial-summary table tr:hover sup{color: #FFFFFF !important;}	
.financial-summary table .left{text-align:left;}
.financial-summary table .center{text-align:center;}
.financial-summary table .line1{border-bottom:1px solid #97002e;}
.financial-summary table .line2{border-bottom:2px solid #97002e;}
.financial-summary table .line3{border-bottom:2px solid #97002e;}

.financial-summary table .tab1{padding-left:15px;}
.financial-summary table .tab2{padding-left:30px;}
.financial-summary .notas {font-size:13px; line-height: 1.3;}
.financial-summary sup{font-size:12px; color:#000000; font-weight:400;}

.contact{padding-top: 150px; padding-bottom: 50px;}
.contact h1{color: #97002e; font-weight: 800; font-size: 35px;}
.contact p{font-size:16px; font-weight: 300; line-height: 1.4;}
.contact a{font-size:15px; color: #58585b; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.2s ease 0s; 	-o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
.contact a:hover{color: #97002e;}

.download{padding-top: 150px; padding-bottom: 50px;}
.download h1{color: #97002e; font-weight: 800; font-size: 35px;}
.download h2{color: #97002e; font-weight: 700; font-size: 18px; font-family: "superclarendon",serif; margin: 5px 0; padding-left: 5px;}

.download p{font-size:16px; font-weight: 500; margin: 3px 0; padding-left: 5px;}
.download a{ padding-left: 5px; font-size:15px; text-decoration: none; color: #97002e; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.2s ease 0s; 	-o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
.download a:hover{color: #58585b;}

footer {background: #ffffff; padding: 20px 0; border-top: 2px solid #97002e}
footer ul{padding-left:20px;}
footer li {list-style: none;}
footer a {color: #000000; font-weight: 200; text-decoration: none; font-size: 13px; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.2s ease 0s; 	-o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
footer a.selected, footer a:hover {color: #97002e;}

